@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Saira+Condensed:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira+Semi+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* CSS Document */
/*------------------------------------------------------
CSS Author:		Diego De Nardo
/*------------------------------------------------------

/* ------------------------------------------ GENERAL */

html, body { 
	padding:0; 
	margin:0; 
	height:100%; 
	font-family:Saira Condensed;
	font-size:16px; 
	color:#666; 
}

a {
	color:#666; 
}

strong {
	font-weight:800;
}

img { 
	border:0; 
}

.margin_zeroauto { 
	margin:0 auto !important; 
	position:relative !important; 
}

.clear { 
	clear:both;
}

.hidden {
	visibility:hidden; 
}

.right { 
	float:right; 
}

.left { 
	float:left;
}

.animated {
	/* */
    -webkit-transition:all 0.5s ease-out;
    -moz-transition:all 0.5s ease-out;
    -o-transition:all 0.5s ease-out;
    -ms-transition:all 0.5s ease-out;
    transition:all 0.5s ease-out;
}

.line {
	width:100%;
	height:1px;
	margin: 30px 0;
	background:#EEE;
}

.overflow { 
	overflow:hidden;
}

*, input, select, textarea, option, button {
    outline:none !important;
}

/*-------------------------------------------* HEADER */

header {
	width:100%;
	min-height:80px;
	background-color:#FFFFFF;
}

#logo {
	position:absolute;
	margin-left:-75px;
	left:50%;
	top:10px;
	z-index:9999;
	width:150px;
	-webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
    -ms-transition:all 0.3s ease-out;
    transition:all 0.3s ease-out;
}

#logo img, #navlogo img {
	width:100%;
}

#navbar {
	width:100%;
	background-color:#FED300;
	height:10px;
}

nav#navbar {
  position: relative;
  width:100%;
  transition: all 0.5s linear;
  z-index:999;
}
ul.menu-list {
	float:right;
	list-style: none;
	margin:0px;
	padding:0px;
}
ul.menu-list li {
  display: inline-block;
  margin: 0 20px;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 9px 0;
}

ul.menu-list li > a {
  text-decoration: unset;
  display: flex;
  color: #222222;
  transition: 0.2s linar;
  text-transform: uppercase;
  font-family:Saira Condensed;
  font-weight:600;
  line-height: 1.75;
  letter-spacing:1px;
  font-size:18px;
}

body.fixed-nav nav#navbar {
  position:fixed;
  top:0px;
}


/* ------------------------------------------ BANNER */

.carousel-item {
  height: 500px;
  min-height: 500px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-gradient {
	position:absolute;
	width:100%;
	height:400px;
	bottom:0px;
	background: rgb(34,34,34);
	background: -moz-linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(34,34,34,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(34,34,34,0) 100%);
	background: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(34,34,34,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222",endColorstr="#222222",GradientType=1);
	z-index:3;
}

.carousel-pattern {
	width:100%;
	height:100%;
	position:absolute;
	background-image:url("../img/patterns/raster.png");
	background-repeat:repeat;
	z-index:2;
}

/* ------------------------------------------ CONTENT */

#content {
	width:100%;
	padding:40px 0;
}

.heading-wrap {
	font-size:32px;
	font-family:Saira Condensed;
	font-weight:600;
	padding:30px 0;
}

.heading-white {
	color:#FFFFFF;
}

.heading-black {
	color:#222222;
}

.heading-wrap span {
	color:#fed300;
	border-bottom:4px solid #fed300;
	font-weight:600;
	
}

/* ------------------------------------------ NEWS */

.news_item {
	width:560px;
	min-height:300px;
	background-color:#FFF;
	margin:20px 0;
	padding:30px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
}

.news_item a {
	color:#666;
	text-decoration:none;
}

.news_item:hover {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.50);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.50);
	color:#666 !important;
	text-decoration:none !important;
}

.news_item_img {
	width:100%;
	height:300px;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
}

.news_item_img img {
	width:100%;
}

.news_item_title {
	font-size:26px;
	padding:10px 0;
	font-weight:600;
	font-family:Saira Condensed;
}

.news_item_data {
	font-family: 'Saira', sans-serif;
	font-size:16px;
	font-weight:500;
}

.news_item_testo {
	font-family: 'Saira', sans-serif;
	font-size:16px;
	margin:10px 0;
}

.news_item_line {
	width:100%;
	height:3px;
	background:#FED300;
}



#vai_btn { 
    box-sizing:border-box;
    text-align:center;
    transition:all 0.25s ease-in-out 0s;
    margin:50px auto;
    cursor:pointer;
	text-transform:uppercase;
}

#vai_btn a {
	border:3px solid #222222;
	padding:10px 25px;
	text-decoration:none;
	color:#222222;
	font-size:25px;
	font-family:Saira Condensed;
	font-weight:600;
	box-sizing:border-box;
}

#vai_btn a:hover {
	background:#222222 none repeat scroll 0 0;
	color:#FFF;
}

.news_single_titolo {
	font-size:28px;
	margin:15px 0;	
}

.news_single_data {
	font-style:italic;	
	margin:10px 0;	
}

.news_single_articolo {
	text-align:justify;
	margin:10px 0;
	line-height:26px;	
}

.news_single_articolo>img {
	padding:10px;
	border:#fccb09 thin solid;
	float:left;
	margin:0 15px 5px 0;
	width:380px;
}

.news_single_photo {
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:center;
	display:block;
}

.news_single_photo li {
	display:inline-block;
	margin:8px;
	-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.30);
    -moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.30);
    box-shadow:0px 0px 20px 0px rgba(0,0,0,0.30);
}

.news_single_photo li img {
	width:280px;
}



#parallex_home {
	position:relative;
	height:450px;
	margin:40px 0 0 0;
}

#parallex_home_bg {
	background-image:url("../img/patterns/parallex.png");
	width:100%;
	height:100%;
	position:absolute;
	z-index:99;
	opacity:0.3;
}

#parallex_home_napoli {
	height:400px;
	width:100%;
	position:absolute;
    background-image:url("../img/banner/home/verifiche.jpg");
    background-attachment:fixed;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
	bottom:0px;
	z-index:9;
}

#parallex_home_text1 {
	font-size:60px;
	position:absolute;
	font-family:Saira Condensed;
	font-style:oblique;
	left:0px;
	top:150px;
	z-index:99;
	color:#FFF;
	font-weight:600;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.20);
}

#parallex_home_text2 {
	font-size:80px;
	position:absolute;
	font-family:Saira Condensed;
	font-style:oblique;
	left:0px;
	top:230px;
	z-index:99;
	color:#FFF;	
	font-weight:600;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.20);
}




.events_list {
	float:left;
	width:33.33%;
	height:350px;
	background:#FED300;
	position:relative;
	overflow: hidden;
	text-align:center;
}

.events_list .overlay {
    background-color:rgba(0,0,0,0.6);
	background-image:url("../img/patterns/raster2.png");
    position:absolute;
    z-index:2;
    width:100%;
    height:100%;
    top:0;
    left:0;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
	border:1px #FFF solid;
}

.events_list:hover .overlay {
    background-color:rgba(0,60,0,0.8);
}

.events_list_text {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
	color:#FFF;  
}

.events_list_title {
	color:#FFF;
	font-family:Saira Condensed;
	font-size:30px;
	font-weight:600;
    text-shadow:2px 2px 0px rgba(0,0,0,0.20);	
}

.events_list_img {
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:115% auto;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}

.events_list:hover .events_list_img {
  -moz-transform:scale(1.1);
  -webkit-transform:scale(1.1);
  transform:scale(1.1);
}

.events_list_count {
	padding:5px 10px;
	font-weight:600;
	font-size:20px;
	background-color:#FED300;
	display: inline-table;
	border-radius:5px;
	text-shadow:1px 1px 0px rgba(0,0,0,0.20);
}

.events_list_data {
	font-weight:600;
	font-size:16px;	
	font-family: 'Saira', sans-serif;
	}

				  

/* ------------------------------------------ FOOTER */

#footer {
	width:100%; 
	background:#fed300; 
}

#footer-content{
	padding:40px; 
	color: #000;
	text-align: center;
	font-style: italic;
}
			  	

/*---------------------------------------------------------------------- */
/*---------------------------------------------* MEDIA QUERY [ LARGE ]   */
/*---------------------------------------------------------------------- */

@media screen and (min-width:1440px) {
	
	.content {
		width:1200px;
	}
	
	#videoplayer, #video_single {
		width:853px;
		height:480px;
	}

}

/*---------------------------------------------------------------------- */
/*---------------------------------------------* MEDIA QUERY [ MEDIUM ]  */
/*---------------------------------------------------------------------- */

@media screen and (min-width:1024px) and (max-width:1439px) {

	.content {
		width:960px;
	}
	
	#videoplayer, #video_single {
		width:735px; 
		height:413px;
	}
	
}

/*---------------------------------------------------------------------- */
/*-------------------------------------------* MEDIA QUERY [ IPAD VERT ] */
/*---------------------------------------------------------------------- */

@media screen and (min-width:768px) and (max-width:1023px) {

	.content { 
		width:738px;
	}	

	#slide_container .desc, #slide_claim, #slide_container, #slide_container #slide, #slide_container .img_slide {
		height: 400px;
	}
	
	#slide_container .desc .title {
		padding: 150px 15px 0 15px;
	}
	
	.box_content { 
		background-attachment:local; 
		background-size:auto 300px; 
	}
	
	#videoplayer, #video_single {
		width:735px; 
		height:413px;
	}
		
	
}

/*---------------------------------------------------------------------- */
/*------------------------------------------* MEDIA QUERY [ SMARTPHONE ] */
/*---------------------------------------------------------------------- */

@media screen and (min-width:250px) and (max-width:767px) {
	
	.content { 
		width:94%; 
	}

	#logo-wrapper a img {
		width: 200px;
	}
	
	#slide_container .desc, #slide_claim, #slide_container, #slide_container #slide, #slide_container .img_slide {	
		height: 260px;
	}
		
	#slide_prev,#slide_next {
		margin-top: 0px;
	}
	
	#slide_container .desc .title {
		padding: 100px 15px 0 15px;
	}
	
	.display-4 {
		font-size:2.8rem !important;
	}
	
	#videoplayer, #video_single {
		width:320px;
		height:180px;
	}
	
	#footer_wrapper div p { 
		padding:80px 0 0 0;
	}

	#footer_social {
		text-align:center;
	}

}

/*
Per convertire il codice >>> https://yoksel.github.io/url-encoder/
*/